.navbar-default .navbar-nav > li.active > a,.navbar-default .navbar-nav > li.active > a:focus, .navbar-default .navbar-nav > li.active > a:hover
{background:#EE3E08; color:#FFF;}
.top-contact.link-hover-black{font-size: 12px}
.top-contact.link-hover-black a{color:#5c5c5c}
.opacity-img{padding:5px; border:solid 1px #ddd; background: #fff}
.section-title h2::before {
    background: none;
}
.foot-img{border: solid 3px #2d2727; margin-bottom: 5px;}
.left-img{max-width: 500px; width:100%; margin-right: 25px; margin-bottom: 25px; float:left; padding:4px; border:solid 1px #ddd; background: #FFF;}
.left-img-small{max-width: 300px; width:100%; margin-right: 25px; margin-bottom: 25px; float:left; padding:4px; border:solid 1px #ddd; background: #FFF;}
 .current-page-ancestor, .current-menu-ancestor, .current-menu-parent a{ background-color: #EE3E08 !important; color:#FFF !important;}
.container.who-we-are li {
    list-style: outside;
    margin-left: 13px;
}

.btn.btn-danger {
    color: #fff;
}
textarea.form-control {
    height: 200px;
}
tr, td {
    border: solid 2px 
    #acacac;
    padding: 5px;
}